Skip to content

Get media version

GET
/media/{id}/version
curl --request GET \
--url https://api.colourbox.com/media/1/version \
--header 'Authorization: CBX-SIMPLE-TOKEN Token=<token>'

Get the media version number.

id
required
integer

A media’s version number is incremented each time the media is modified. This can be the physical media or the metadata, and it can help you determine whether you have the latest version of a media file.

The version will be 1 immediately after upload

Media typeapplication/json
object
version
integer

Example

{
"version": 1234
}